Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Messages - hurricane51

Pages: [1]
1
Video Splitter / Re: Timeline thumbnail size
« on: December 29, 2023, 04:39:42 PM »
5 years later -- is there any chance this will change?

2
Video Splitter / How to Set Keep Mode or Cut Mode?
« on: December 29, 2023, 03:32:51 PM »
I've searched this forum and the documentation, but i can't seem to find how to switch between Keep Mode and Cut Mode, as described in one of the threads.

3
Video Splitter / Preferred Encoder?
« on: December 13, 2023, 02:23:46 PM »
How do I select a preferred encoder? I see no way to add an encoder to the box of of preferred codecs.

4
Video Splitter / Replace Source But Keep Markers?
« on: July 01, 2023, 10:55:29 AM »
I'd like to replace the source file in a project with an exact copy except the audio track has been modified. Is this possible?

5
Video Splitter / Version 8 Errors When Setting Markers
« on: February 25, 2023, 04:11:22 AM »
I've been splitting MP4 (AVC H.264) videos of car races for years, and I've been using SMM for the last two using Version 7.x. Everything worked fine. I upgraded to version 8 (8.0.2211.15, then 8.0.2302.07) and it simply fails. Here's the issue.

I add a video (with 2 audio tracks). I begin setting markers. After about 3 or 4, the next time I try to set one, the preview screen freezes, the cursor advances quite a bit (sometimes to the end of the video). If I press Play, either the preview shifts to the new cursor location, or the preview screen goes black and the audio track continues from some location I cannot determine. Sometimes when I click Play the app just crashes.

I've tried 2 different videos, then I went back and tried videos that I had successfully split with version 7.6.2201.27. It failed in the same way on all files.

I completely uninstalled SMM and reinstalled with no improvement. I uninstalled and reinstalled version 7.6 and it works fine.

I'm happy with version 7.6, but at some point I'll need to upgrade, but until this issue is resolved I'll stick with 7.6.

Pages: [1]